Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sat, 26 Sep 2015 23:56:25 +0530 (IST)

[ 23:56 ] Surajit  Bhadra: Thank you very much for the feedback. I apologize for the mistakes during the chat. I will be more careful further. For the TT: 55212, I have a little confusion. If a member has the confirmation email, reconfirms the date, but the click is not available on the given date what we are supposed to do. I would also like to ask if a member does not remember the date of completion of any offer and asks where they could find the date what we are supposed to answer the member. Any clarification on this issue would be really helpful. Thanks!